<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.ui.feature"
      label="%featureName"
      version="1.0.108.202310221533"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <includes
         id="org.jkiss.dbeaver.db.feature"
         version="1.0.108.202310221533"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mysql.ui"
         download-size="180"
         install-size="407"
         version="1.0.109.202310221533"
         unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.dameng.ui"
           download-size="13"
           install-size="20"
           version="1.0.1.202310221533"/>

   <plugin
         id="org.jkiss.dbeaver.ext.db2.ui"
         download-size="92"
         install-size="191"
         version="1.0.42.202310221533"/>

   <plugin
         id="org.jkiss.dbeaver.ext.exasol.ui"
         download-size="128"
         install-size="271"
         version="1.0.86.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hana.ui"
         download-size="29"
         install-size="43"
         version="1.0.70.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mssql.ui"
         download-size="95"
         install-size="156"
         version="1.0.116.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.oracle.ui"
         download-size="161"
         install-size="361"
         version="1.0.104.202310221533"
         unpack="false"/>
         
   <plugin
         id="org.jkiss.dbeaver.ext.oceanbase.ui"
         download-size="48"
         install-size="58"
         version="1.0.55.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.tidb.ui"
         download-size="18"
         install-size="22"
         version="1.0.0.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.postgresql.ui"
         download-size="296"
         install-size="693"
         version="1.0.93.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.generic.ui"
         download-size="44"
         install-size="83"
         version="1.0.93.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.vertica.ui"
         download-size="23"
         install-size="34"
         version="1.0.108.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.athena.ui"
         download-size="34"
         install-size="57"
         version="1.0.87.202310221533"
         unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.clickhouse.ui"
           download-size="15"
           install-size="23"
           version="1.0.121.202310221533"
           unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.bigquery.ui"
         download-size="35"
         install-size="53"
         version="1.0.87.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.spanner.ui"
         download-size="29"
         install-size="38"
         version="1.0.87.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.snowflake.ui"
         download-size="38"
         install-size="62"
         version="1.0.137.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.sqlite.ui"
         download-size="12"
         install-size="16"
         version="1.0.87.202310221533"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.wmi"
         os="win32"
         download-size="71"
         install-size="143"
         version="2.0.219.202310221533"
         unpack="false"/>

</feature>
